@font-face {
    font-family: "myriad-pro";
    font-style: normal;
    font-weight: 100;
    src: local("Myriad Pro Light"), local("myriad-pro-light");
}

 @font-face {
    font-family: "myriad-pro";
    font-style: normal;
    font-weight: 300;
    src: local("Myriad Pro"), local("myriad-pro");
}

 @font-face {
    font-family: "myriad-pro";
    font-style: normal;
    font-weight: 600;
    src: local("Myriad Pro Semibold"), local("myriad-pro-light-bold");
}

 @font-face {
    font-family: "myriad-pro";
    font-style: normal;
    font-weight: 700;
    src: local("Myriad Pro Bold"), local("myriad-pro-bold");
}
 @font-face {
    font-family: "myriad-pro";
    font-style: normal;
    font-weight: 800;
    src: local("Myriad Pro Black"), local("myriad-pro-black");
}



